Subject: Please do not approve standard for TLS authorization

From: Edgar J Young <[email-masked]>
Date: Wed, 11 Feb 2009 09:05:17 -0500

Please do not approve the proposed patent encumbered standard for TLS
authorization.  There must be an alternative.  Please push back.  Open
standards which can be used by everybody (rich or poor) are extremely
important to the development of and access to the internet ...

This is a PRIVATE message. If you are not the intended recipient, please
delete without copying and kindly advise us by e-mail of the mistake in
delivery.
NOTE: Regardless of content, this e-mail shall not operate to bind CSC to
any order or other contract unless pursuant to explicit written agreement
or government initiative expressly permitting the use of e-mail for such
purpose.